#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_BUILDDIR         := mop
DEB_ANT_BUILD_TARGET := jar test doc
DEB_JARS             := ant-junit junit ant-trax

install/libdynalang-java::
	jh_installlibs -plibdynalang-java
	jh_installjavadoc -plibdynalang-java

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
